<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:shaftesbury="http://shaftesbury.com/xbrl/2025" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" targetNamespace="http://shaftesbury.com/xbrl/2025" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:import schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd" namespace="http://www.xbrl.org/dtr/type/2022-03-31" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300TTXXZ1SHUI0D54-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300TTXXZ1SHUI0D54-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300TTXXZ1SHUI0D54-2025-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="549300TTXXZ1SHUI0D54-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="ProfitOrLoss" roleURI="http://shaftesbury.com/xbrl/2025/roles/ProfitOrLoss">
        <link:definition>01 - Profit or loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://shaftesbury.com/xbrl/2025/roles/StatementOfComprehensiveIncome">
        <link:definition>02 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://shaftesbury.com/xbrl/2025/roles/StatementOfFinancialPosition">
        <link:definition>03 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://shaftesbury.com/xbrl/2025/roles/NotesAndMandatoryItems">
        <link:definition>04 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://shaftesbury.com/xbrl/2025/roles/StatementOfChangesInEquity">
        <link:definition>05 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquityParenthetical" roleURI="http://shaftesbury.com/xbrl/2025/roles/StatementOfChangesInEquityParenthetical">
        <link:definition>06 - Statement of changes in equity (Parenthetical)</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://shaftesbury.com/xbrl/2025/roles/StatementOfCashFlows">
        <link:definition>07 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://shaftesbury.com/xbrl/2025/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="shaftesbury_GainOnRevaluationAndSaleOfInvestmentProperty" xbrli:balance="credit" xbrli:periodType="duration" name="GainOnRevaluationAndSaleOfInvestmentProperty" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_ChangeInValueOfInvestmentsAndOtherReceivables" xbrli:balance="credit" xbrli:periodType="duration" name="ChangeInValueOfInvestmentsAndOtherReceivables" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_LossOnSaleOfInvestmentsAndSubsidiaries" xbrli:balance="credit" xbrli:periodType="duration" name="LossOnSaleOfInvestmentsAndSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_InvestmentPropertyHeldForSale" xbrli:balance="debit" xbrli:periodType="instant" name="InvestmentPropertyHeldForSale" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_ContributionFromNonControllingInterest" xbrli:balance="credit" xbrli:periodType="duration" name="ContributionFromNonControllingInterest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_PaidToControlledEntities" xbrli:balance="debit" xbrli:periodType="duration" name="PaidToControlledEntities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_PurchaseAndDevelopmentOfPropertyClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PurchaseAndDevelopmentOfPropertyClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_SaleOfPropertyClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="SaleOfPropertyClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_SaleOfAssociateClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="SaleOfAssociateClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_LoansToJointVenturesAndAssociatesRepaymentReceivedClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="LoansToJointVenturesAndAssociatesRepaymentReceivedClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_GrossProceedsFromDisposalOf25PerCentInterestInGroupSubsidiariesClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="GrossProceedsFromDisposalOf25PerCentInterestInGroupSubsidiariesClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="shaftesbury_DescriptionOfAccountingPolicyForTradingProperty" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForTradingProperty" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType" />
  <xs:element id="shaftesbury_DescriptionOfAccountingPolicyForOwnerOccupiedProperty" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForOwnerOccupiedProperty" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType" />
  <xs:element id="shaftesbury_DisclosureOfPerformanceMeasures" xbrli:periodType="duration" name="DisclosureOfPerformanceMeasures" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType" />
  <xs:element id="shaftesbury_DisclosureOfGrossProfit" xbrli:periodType="duration" name="DisclosureOfGrossProfit" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType" />
</xs:schema>